- use php(core) as dependency to require php version auto/th/php-tcpdf-5.9.150-2
-rw-r--r-- 1741 php-tcpdf.spec
This page took 0.060072 seconds and 4 git commands to generate.